/******
 **bootstrap hacks
 **/
 .no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}

body {
	font-family: Georgia, Arial, sans-serif;
	font-size: 15px;
	color:#444;
}

.navbar {
	margin-bottom: 0;
	margin-top: 20px;
}

.navbar-default {
	border: none;
	background-color: transparent;
}

.navbar-default .navbar-brand {
    color: #fe7e01;
    font-size: 43px;
}

.navbar-right {
    margin-right: 15px;
    padding-right: 0;
}

label {
font-weight: normal;
}

.message {
    border: 1px solid green;
    color: green;
    margin-bottom: 1em;
    margin-top: 1em;
    padding: 0.5em;
    text-align: center;
}

.searchbtn_uni {
	border: none;
	border-bottom: 1px solid #aaa;
}

.searchbtn_side {
    border: none;
    border-bottom: 1px solid #aaa;
    width: 63%;
}

.orange {
    color: #fe7e01;
}

/**
   * Our forms have a special form of styling
   */

textarea {
	border: 1px solid #aaa;
}

select {
    border: 1px solid #aaa;
    padding: 0.2em;
}

input[type="submit"] {
    background: none repeat scroll 0 0 #fe7e01;
    border: 1px solid #fff;
    border-radius: 7px;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    padding: 5px;
}

input[type="text"]{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: -moz-use-text-color -moz-use-text-color #aaa;
    border-image: none;
    border-style: none none solid;
    border-width: thin;
}

input[type="submit"].searchbtn_uni_go {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: -moz-use-text-color -moz-use-text-color #aaa;
    border-image: none;
    border-radius: 0;
    border-style: none none double;
    border-width: medium;
    color: #666;
    font-weight: normal;
    padding: 0;
}

.top.container::after {
    border-bottom: medium double #aaa;
    margin: 0 15px;
    padding-bottom: 1em;
    width: 97.5%;
}

.slimheader {
	padding-left: 15px;
	margin-bottom: 20px;
	font-size: 26px;
}

.slimheader .navbar-right li {
    display: inline;
    font-size: 15px;
    margin: 0 0 0 0.5em;
}

.welcome-text {
    border-right: 1px solid #aaa;
    font-size: 15px;
}

.fp-top-right {
	border-right: 1px solid #aaa;
}

.register-block {
	padding-top:1em;
}

.bg-btn {
	border-bottom: double #aaa;
}

.btns {
	margin: 0 auto;
    	width: 80%;
}

a {
	color: #fe7e01;
}

a:hover {
    text-decoration: none;
	color: #444;
}

a.reg-btn {
    background: none repeat scroll 0 0 #fe7e01;
    color: #fff;
    display: block;
    font-size: 38px;
    padding: 3px 7px;
}

.reg-btn:hover{
    background-color: #aaa ;
}

.a-black {
    color: #333;
    font-size: 35px;
    text-transform: uppercase;
}


.a-black-small {
    color: #333;
    font-size: 35px;
    text-transform: uppercase;
}

.a-black:hover {
    color: #fe7e01;
}

.a-orange {
	text-transform: uppercase;
	font-size: 45px;
	color: #fe7e01;
}
.a-orange-small {
	text-transform: uppercase;
	font-size: 40px;
	color: #fe7e01;
	font-weight: bold;
}
.a-orange-large {
	text-transform: uppercase;
	font-size: 45px;
	color: #fe7e01;
}


a.b-btn:hover {
    color: #fe7e01 !important;
}

h4 {
/*    font-size: 1.8em;
    position: relative;
    top: -12px;*/
}

footer {
    border-bottom: 1px solid #aaa;
    float: left;
    margin: 3em 0 5em;
    width: 100%;
}

footer a {
    color: inherit;
    text-decoration: underline;
}

footer .links{
    font-size: 14px;
    font-style: italic;
    text-align: right;
}

.credits {
    font-size: 13px;
    font-style: italic;
}

.headertext {
    font-size: 20px;
    margin-bottom: 1em;
}

.subheading {
    font-size: 14px;
    margin-bottom: 2em;
}

.notice {
    background: none repeat scroll 0 0 #eee;
    font-size: 1.1em;
    padding: 2em;
    text-align: center;
}

.inline-error {
    color: red;
    padding-top: 0.2em;
}

/**
  *Block styles
  */

.categories-block  h3 {
    font-size: 2em;
    font-weight: bold;
}

.categories-block ul {
    list-style: none;
	line-height: 15px;
    clear: both;
}

.categories-block li:before {
    content: "";
    border-color: transparent #fe7e01;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 0.9em;
    position: relative;
}

ul.fp-list li {
    font-size: 14px;
}

.fp-categories-bottom {
    border-left: 1px solid #aaa;
}

.forsale-block h2 {
    color: #fe7e01;
    font-weight: bold;
    text-transform: uppercase;
	font-size: 39px;
}

.forsale-block img {
    margin-bottom: 0.7em;
}

.community-building-block > p {
    font-size: 15px;
    font-style: italic;
}

.community-building-block h3 {
    font-weight: bold;
    text-transform: uppercase;
	font-size: 30px;
    margin-bottom: 1em;
}

.community-building-block-large h3 {
    font-weight: bold;
    text-transform: uppercase;
	font-size: 42px;
}

/**
   * This section belongs to Marloes
   *Kula creative can override anything from below onwards
   */

   .event-list ul li{
        list-style-type: none;
   }

   .event-list p {
    font-size: 14px;
    margin-left: 2em;
    margin-top: 1.5em;
   }

.emailresults {
    float: left;
    width: 100%;
}

.emailresults .date {
    font-size: 14px;
    font-weight: normal;
    padding-right: 0.5em !important;
    text-align: right;
}

.emailresults .email {
    padding: 1em;
}

.email-title {
   border-bottom: 1px solid #fe7e01;
   font-weight: bold;
    color: #444;
    font-size: 15px;
    margin-bottom: 1.5em;
    padding: 0.2em 0 0.2em 0.3em;
}

.email-title:hover {
    font-weight: normal;
    cursor: pointer;
}

.email-title div {
    padding: 0 !important;
}

#filterbutton {
    border-radius: 5px;
    font-weight: normal;
    padding: 0 13px;
}

.secondarymenu {
    background: none repeat scroll 0 0 #000;
    float: left;
    margin-bottom: 2em;
    padding: 0.5em;
    width: 100%;
}

.secondarymenu a {
    border-right: 1px solid #fff;
    color: #fff;
    font-size: 1.5em;
    font-style: italic;
    padding-right: 10px;
    text-transform: uppercase;
}

.secondarymenu .last a {
    border-right: none;
}

.secondarymenu .second {
    padding-left: 32px;
    padding-right: 0;
    width: 17%;
}

.secondarymenu .last {
    margin-left: 24%;
    text-align: right;
}

.thumb {
    height: 7em;
}

.email-contact-line {
    clear: both;
    margin-top: 0.5em;
    text-align: right;
}

.contact-details {
    font-weight: bold;
}

/**
   *We have three stylesheets now...for small screen, big and middle
   */

    /*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {

    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
        .welcome-text, .fp-top-right, {
            border-right: none;
        }
        .fp-categories-bottom {
            border: none;
        }
        .navbar-right.below-search > ul {
            padding-left: 0;
        }
        .emailresults {
                height: 500px;
        }
    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
        .welcome-text, .fp-top-right {
            border-right: none;
        }
        .fp-categories-bottom {
            border: none;
        }
        .btns {
            margin: 0 auto 1em;
            width: 100%;
        }
        .navbar-right.below-search > ul {
            padding-left: 0;
        }
        .links > a {
            display: block;
            margin-top: 0.5em;
            text-align: left;
        }
        .emailresults {
            margin-top: 0.5em;
        }
        .navbar-default .navbar-collapse, .navbar-default .navbar-form {
            border-color: #e7e7e7;
            margin: 0 auto;
        }
    }

    /* Extra Small Devices, Phones */
    @media only screen and (max-width : 480px) {
        .welcome-text, .fp-top-right {
            border-right: none;
        }
        .fp-categories-bottom {
            border: none;
        }
        .btns {
            margin: 0 auto 1em;
            width: 100%;
        }
        .navbar-right.below-search > ul {
            padding-left: 0;
        }
        .links > a {
            display: block;
            margin-top: 0.5em;
            text-align: left;
        }
        .emailresults {
            margin-top: 0.5em;
        }
        .navbar-default .navbar-collapse, .navbar-default .navbar-form {
            border-color: #e7e7e7;
            margin: 0 auto;
        }
        .top.container::after {
            border-bottom: medium double #aaa;
            margin: 0 15px;
            padding-bottom: 1em;
            width: 86.5%;
        }
        .secondarymenu .second {
            width: 100%;
            padding: 0 15px;
        }

        .secondarymenu .last {
            margin-left: 0;
            text-align: left;
        }

        .secondarymenu a {
            width: 100%;
            border: none;
            border-bottom: 1px solid #fff;
            float: left;
        }
    }

    /* Custom, iPhone Retina */
    @media only screen and (max-width : 320px) {
        .welcome-text, .fp-top-right {
            border-right: none;
        }
        .btns {
            margin: 0 auto 1em;
            width: 100%;
        }
        .fp-categories-bottom {
            border: none;
        }
        .navbar-right.below-search > ul {
            padding-left: 0;
        }
        .links > a {
            display: block;
            margin-top: 0.5em;
            text-align: left;
        }
        .emailresults {
            margin-top: 0.5em;
        }
        .navbar-default .navbar-collapse, .navbar-default .navbar-form {
            border-color: #e7e7e7;
            margin: 0 auto;
        }
    }


/**admin console styles**/
.message-card {
    border: 1px solid #ccc;
    border-radius: 6px;
    margin: 1em 0;
    padding: 1em;
}

.message-card h3 {
    color: #fe7e01;
}

.message-subject, .message-admin-info {
    margin: 0.5em 0;
}

.message-actions {
    text-align: center;
}

.topbanner {
    margin-bottom: 2em;
}

.topsidebanner img, .bottomsidebanner img {
    margin-bottom: 2em;
}

.banners-action {
    margin-top: 2em;
}

.feedback-form {
    border: 1px solid #ccc;
    float: left;
    padding: 0 1.5em 1.5em;
}

.feedback-form h3 {
    color: #fe7e01;
}

.feedback-form input {
    margin-bottom: 1em;
}

#sendfb_btn {
    margin-top: 0.5em;
    width: 100%;
    text-align: center;
}

#fdmsg {
    padding-top: 1em;
}

.cat {
    margin-bottom: 0;
}

.eventinfo {
    margin: 1em 0;
}

.eventinfo .eventtitle {
    color: #ff7e00;
    font-weight: bold;
    font-size: 1.3em;
}

.notification {
    background-color: #FFDAB6;
    padding: 1em;
}

.notification p {
    text-align: center;
}

.datepicker {
    text-align: center;
}

.emailcategory-header{
margin: 1em 0;
  text-align: center;
}

.emailcategory-header h4 {
    font-size: 2em;
}

.emailsfilter {
    background: #eee none repeat scroll 0 0;
    border: 1px solid #ddd;
    padding: 1em;
    width: auto;
}
